//
//  EmojiArtApp.swift
//  EmojiArt
//
//  Created by Sameh Fakhouri on 3/20/23.
//

import SwiftUI

@main
struct EmojiArtApp: App {
    
    let document = EmojiArtDocument()
    let paletteStore = PaletteStore(named: "Default")
    
    var body: some Scene {
        WindowGroup {
            EmojiArtDocumentView(document: document)
        }
    }
}
